/***************
 * css directory
 * 1.最新通知
 * 2.通知详情
 * 3.人才队伍
 * 4.人才详情
 * 5.教授名录
 * 6.联系我们
 * 7.研究论文
 * 8.人才招聘
 * 9.团队详情
 **************/


 
/*左侧菜单*/
.content-box .content .ft-menu{
	float: left;
	width: 280px;
	border-top: solid 8px #226ed6;
}
.content-box .content .ft-menu ul{
	width: 100%;
	height: auto;
	background-color: #fff;
}
.content-box .content .ft-menu ul li{
	width: 100%;
	padding: 0;
	color: #555;
	border-bottom: solid 2px #fbfbfb;
}
.content-box .content .ft-menu ul li>a{
	display: block;
	font-size: 18px;
	height: 60px;
	line-height: 60px;
	padding: 0 25px;
	color: #000;
	overflow: hidden;
	background: url(../img/icon/point-icon.png) 90% top no-repeat;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.content-box .content .ft-menu ul li:hover>a{
	background-color: #0f489a !important;
	color: #fff;
	background-position: 90% -60px;
}
.content-box .content .ft-menu ul li.cur-items>a{
	background-color: #0f489a;
	color: #fff;
	background-position: 90% -60px;
}
.ft-menu ul li.special-list>a{
    background: url(../img/icon/point-icon-2.png) 90% top no-repeat !important;
}
.ft-menu ul li.special-list:hover>a{
    background: url(../img/icon/point-icon-2.png) 90% -60px no-repeat !important;
}
.ft-menu ul li.special-list .dorpdown-menu{
	display: none;
}
.ft-menu ul li.special-list.dorpdown-menu a{
	position: relative;
	padding: 0 30px;
	display: block;
	width: 100%;
	color: #333;
	font-size: 16px;
}
/*.ft-menu ul li.special-list .list{*/
/*	position: relative;*/
/*	padding: 0 30px;*/
/*	display: block;*/
/*	width: 100%;*/
/*	color: #333;*/
/*	font-size: 16px;*/
/*}*/
/*.ft-menu ul li.special-list .list span{*/
/*	float: left;*/
/*	color: #333;*/
/*	height: auto;*/
/*	padding: 10px 0;*/
/*}*/
/*.ft-menu ul li.special-list .list i{*/
/*	float: left;*/
/*	margin: 10px 10px 10px 0;*/

/*}*/
/*.ft-menu ul li.special-list .list i{*/
/*	float: left;*/
/*	margin: 10px 10px 10px 0;*/

/*}*/
.dorpdown-menu .list:hover i{
	color: #0f489a;
}
.dorpdown-menu .list:hover span{
	color: #0f489a;
}
/*.ft-menu ul li.special-list .list:after{*/
/*	content: '';*/
/*	display: block;*/
/*	clear: both;*/
/*}*/
/*.ft-menu ul li.special-list .list{*/
/*    position: relative;*/
/*    padding: 0 30px;*/
/*    display: block;*/
/*    width: 100%;*/
/*    color: #333;*/
/*    font-size: 16px;*/
/*}*/
.dorpdown-menu .list{
    position: relative !important;
    padding: 10px 30px !important;
    display: block !important;
    width: 100% !important;
    color: #333;
    font-size: 16px;
}
.dorpdown-menu a.cur{
    color: #0f489a;
}




/*1.最新通知*/
.talent-content-box .content-box{
	padding: 40px 0;
}
.news-content-box  .content-box{
	position: relative;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #f5f5f5;
}
.content-box>.content{
	width: 1300px;
	margin: 0 auto;
}

.content-box .content .rt-talent-2{
	float: right;
	width: 980px;
	min-height: 500px;
	background: #fff;
	padding:0 30px 40px;
}

.block ul.list-ul li{
	width: 100%;
}
.block ul.list-ul li span.symbol{
	display: block;
	float: left;
	width: 8px;
	height: 8px;
	margin-top: 20px;
	background-color: #1162c8;
}
.block ul.list-ul li a.title{
	display: block;
	float: left;
	font-size: 16px;
	height: 48px;
	line-height:48px;
	color: #333;
	margin-left: 15px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
    max-width: 780px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.block ul.list-ul li span.time{
	font-family: "Alternate";
	display: block;
	float: right;
	height: 48px;
	line-height:48px;
	font-size: 14px;
	color: #bdbdbd;
}
.block ul.list-ul li:hover span.symbol,
.block ul.list-ul li:hover a.title{
	color: #226ed6;
}